# sc::AccumHNull Class Reference

Inheritance diagram for sc::AccumHNull:

List of all members.

## Public Member Functions
| AccumHNull (StateIn &)
| AccumHNull (const Ref< KeyVal > &)
void | save_data_state (StateOut &)
| Save the base classes (with save_data_state) and the members in the same order that the StateIn CTOR initializes them.
void | accum (const RefSymmSCMatrix &h)

## Member Function Documentation

void sc::AccumHNull::save_data_state | ( | StateOut & |  | ) | `[virtual]`

Save the base classes (with save_data_state) and the members in the same order that the StateIn CTOR initializes them.

This must be implemented by the derived class if the class has data.

Reimplemented from sc::AccumH.

The documentation for this class was generated from the following file:

- accum.h